Yapper Docs
Api reference
GET
/library/folders/{folderId}

Authorization

bearerAuth assets:read
AuthorizationBearer <token>

In: header

Scope: assets:read

Path Parameters

folderId*string

Library folder id (GET /library/folders).

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/library/folders/string"
{  "id": "string",  "name": "string",  "color": "stone",  "createdBy": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "links": {    "self": "string",    "assets": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}